CDSAgenda Sendalertemail.PHP Remote File Include Vulnerability

Bugtraq ID: 20508
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 13 2006 12:00AM
Updated: Oct 13 2006 09:09PM
Credit: Drago84 is credited with the discovery of this vulnerability.
Vulnerable: CDS Software Consortium CDS Agenda 4.2.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus